RubyGems Navigation menu

fluent-plugin-http-heartbeat 0.0.5

Fluentd input plugin that responses with HTTP status 200. Can be used for elb healthcheck.

Versies:

  1. 0.0.5 - June 01, 2018 (9,5 KB)
  2. 0.0.4 - February 28, 2016 (9,5 KB)
  3. 0.0.3 - February 28, 2016 (9,5 KB)
Toon alle versies (5 totaal)

Runtime afhankelijkheden (2):

  • cool.io < 1.5.0, >= 1.2.0
  • fluentd < 2, >= 0.12.0
  • Eigenaren:

    Authors:

    • Junjie Chen

    SHA 256 checksum:

    50e5c0ea6f5b900cfc9acb4e1d16a2d188ccfa372546df15edf884e775377b59

    Total downloads 13.506

    Voor deze versie 6.667

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache License, Version 2.0

    Required Ruby Version: >= 0

    Links: